# Generated by Django 4.1.4 on 2022-12-15 23:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0021_tile_is_walkable"),
    ]

    operations = [
        migrations.AlterField(
            model_name="node",
            name="tile",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="tile",
                to="game.tile",
            ),
        ),
    ]
